td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.header {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #003399; text-transform: uppercase}
a {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #003399}
.footer {  font-size: 12px; color: #FFFFFF}
.tablehead  { color: #ffffff; font-weight: bold; background-color: #00923f }
.tableColor  { background-color: white; border-color: black #000000 black black }
.tableColor2  { background-color: white; border-color: black #000000 black black }
.tableDarkColor {  background-color: #C6DDFF}
.tableDarkColor2 {  background-color: #59c0e3}